/*
Theme Name:     Little People of Ireland
Theme URI:      
Description:    Little People of Ireland - theme for the Twenty Ten theme 
Author:         Hilmon Arts
Author URI:     http: //www.hilmonarts.com
Template:       twentyten
*/

@import url('/wp-content/themes/lpi/reset.css');

body { background:url(images/page-bg.gif) repeat-x fixed #5FB4D4; font-family:Arial, Helvetica, sans-serif; padding:20px 0; }

#wrapper { width:960px; margin:0 auto; border:5px solid #5FB4D4; background:url(images/box-bg.gif) repeat-x #fff; 
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
-webkit-box-shadow: #2E7E9F 0px 15px 15px;
-moz-box-shadow: #2E7E9F 0px 15px 15px;
box-shadow: #2E7E9F 0px 5px 115px;
behavior: url(/PIE.htc);
}

#logo { margin:10px 0 0 20px; }

.menu { margin:10px 5px; padding:5px; height:24px; border:1px solid #BBDCE8; background:url(images/nav-bg.gif) repeat-x #A7D3E3; position:relative;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
/*behavior: url(/PIE.htc);*/
}

.menu ul { margin:5px 0 0 22px; font-size:15px; position:relative; }
.menu ul ul { display:none; } /* submenus */
.menu ul li { float:left; margin-right:25px; padding-right:25px; border-right:2px solid #86BACD; line-height:14px; }
.menu li a { display:block; color:#0A4777; }
.menu li a:hover { color:#D26940; }

.menu li.page-item-22 { margin-right:0; padding-right:0; border-right:none; }
.menu li.current_page_item a { color:#D26940; }

.menu li.page-item-31 { display:none; } /* articles */

#main { margin:30px 15px; }

#container { float:left; width:665px; }

/* CONTENT */

#content h1 { font-size:1.6em; color:#D26940; margin-bottom:0.8em; padding-bottom:0.6em; padding-left:4px; border-bottom:1px dashed #D26940; line-height:1em; }
#content h2 { font-size:1.3em; color:#4B849F; margin-bottom:0.4em; padding-bottom:0.4em; padding-top:0.1em; border-bottom:1px dashed #4B849F; line-height:1em; }
#content h3 { font-size:1em; color:#5696B4; margin-bottom:0.2em; padding-bottom:0.2em; padding-top:0.1em; line-height:1em; }

.entry-content { margin:0 5px; }

.entry-content p { font-size:0.9em; color:#354D5C; line-height:1.3em; margin-bottom:1.5em; text-align:justify; }

.entry-content a { color:#D26940; font-weight:bold; text-decoration:underline; }
.entry-content a:hover { color:#096A97;  }

.entry-content img { border:2px solid #D1DBDE;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
behavior: url(/PIE.htc); }

.entry-content img.alignleft { float:left; margin:3px 25px 15px 0; }
.entry-content img.alignright { float:right; margin:3px 0px 15px 25px; }
.entry-content img.aligncenter { display:block; text-align:center; margin:20px 0; }

.entry-content .table-content { width:635px;  font-size:0.9em; color:#354D5C; line-height:1.3em; margin-bottom:1.5em; margin-left:15px; text-align:left; }

.entry-content .table-content tr { border-bottom:1px dotted #5FB4D4; }

.entry-content .table-content td { padding:10px 5px; }

/* PHOTO GALLERIES */

.gallery { margin:20px 0; }
.gallery-item { float:left; width:auto; margin:0 4px 10px 5px; }

/* SIDEBAR */

#sidebar { float:right; width:218px; margin-top:8px; }

#sidebar h2 { font-size:1.2em; color:#096A97; margin-bottom:0.6em; padding-bottom:0.7em; border-bottom:1px dashed #096A97; line-height:1em; }

#sidebar ul { list-style-type:disc; font-size:0.7em; margin:0 0 20px 20px; color:#3296C1; font-weight:bold; }
#sidebar li { padding-bottom:0.5em; }
#sidebar li a { color:#D26940; }
#sidebar li a:hover { color:#096A97; text-decoration:underline; }

.member-login { font-size:0.8em; color:#999; margin:1.1em 0 2em; }

.member-login fieldset { margin:1.1em 0; }

.member-login label { display:block; padding-bottom: 0.2em; }

.member-login input { width:200px; float:right; border:1px solid #B5B9BC; padding:4px; font-size:1em; color:#083C6B; position:relative;  
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;  
behavior: url(/PIE.htc);
}

.member-login input.buttons { width:208px; float:right; border:1px solid #0B7DB1; padding:4px; font-size:16px; color:#fff; cursor:pointer; margin-top:5px;  
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;  
background: #0873bb; /* Old browsers */
background: -moz-linear-gradient(top, #0B7DB1 0%, #5FB4D4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0B7DB1), color-stop(100%,#5FB4D4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0B7DB1', endColorstr='#5FB4D4',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* W3C */
behavior: url(/PIE.htc);
}

.member-login input.buttons:hover { 
background: #5FB4D4; /* Old browsers */
background: -moz-linear-gradient(top, #5FB4D4 0%, #0B7DB1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5FB4D4), color-stop(100%,#0B7DB1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5FB4D4', endColorstr='#0B7DB1',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* W3C */
behavior: url(/PIE.htc);
}

.member-login .button_div a { display:none; position:relative; top:7px; color:#D26940; text-align:center; font-size:1.2em; }
.member-login .button_div a:hover { color:#096A97; text-decoration:underline; }

.member-login a { display:block; color:#D26940; font-size:0.9em; font-weight:bold; margin-top:1em; margin-left:20px; }
.member-login a:hover { color:#096A97; text-decoration:underline; }

.fb-button { margin-bottom:10px; }

/* MEMBERSHIP PAGE */

#post-18 .entry-content ul { display:none; }

form.form div.link-text { clear:both; }

/* BLOG */

#nav-above, #nav-below { display:none; }

.entry-meta { text-align:right; font-size:0.7em; margin:-0.7em 5px 2em; color:#666; }
.entry-utility { clear:both; font-size:0.7em; margin:1em 5px 1em; color:#666; padding-bottom:1.2em; display:none; }
.entry-meta a, .entry-utility a { color:#D26940; }
.entry-meta a:hover, .entry-utility a:hover { color:#096A97; }

.post { clear:both; margin:10px 0 40px; border-bottom:1px dashed #D26940; }

#content .post h2 { font-size:1.3em; color:#4B849F; margin-bottom:0.8em; padding-bottom:0.6em; padding-left:4px; border-bottom:1px dashed #4B849F; line-height:1em; }
#content .post h2 a { color:#D26940; }
#content .post h2 a:hover { color:#096A97;  }

a.read_more { display:block; text-align:right; margin:10px 0; }

/***** FORM *****/

div.wpcf7 { width:450px; line-height:14px; position:relative; margin:0 auto !important; }
.wpcf7 form { }
.wpcf7 form br { clear:both; }
.wpcf7 label { float:left; width:30%; height:30px; margin-top:5px; color:#4B849F; }
.wpcf7 label.long { width:50%; }
.wpcf7 form input, .wpcf7 form textarea { float:right; width:66%; padding:5px; color:#096A97; font-size:1.1em; border:1px solid #5696B4; background:#fff; margin-bottom:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(/PIE.htc); 
}
.wpcf7 form input.short { width:46%; }
.wpcf7 form select { position:relative; left:6px; padding:4px; font:14px Arial, Helvetica, sans-serif; color:#555; border:1px solid #5696B4; }
.wpcf7 form select#subject option { padding-left:6px; font:13px Arial, Helvetica, sans-serif; color:#555; }
.wpcf7 form textarea { height:90px; resize:none; }
.wpcf7 form input.button { clear:right; margin-top:63px; font-size:1.2em; color:#fff; border:none; background:#D26940; padding:5px 20px; width:100px; height:35px; position:relative; float:right; cursor:pointer; }
.wpcf7 form input.button:hover { background:#5696B4; color:#fff; }


div.wpcf7-response-output {
   	background: #FFF;
    border: medium none !important;
    right: 1px;
    margin: 0 !important;
    padding: 10px !important;
    position: absolute;
    text-align: center;
    top: 390px;
    width: 426px;
    z-index: 999;
	color:#D26940 !important;
}
.wpcf7-not-valid-tip { display:none !important; } 
.wpcf7 p img.ajax-loader { width:64px !important; height:64px !important; position:absolute !important; top:390px !important; left:20px !important; padding:20px;  }


/* ADDTHIS */

.addthis_toolbox *:hover { opacity:1.0 !important; }
.at300b { float:left; width:100px; height:30px; padding:0 !important; }

/* MAILCHIMP */
#mc_embed_signup { padding:0 0 20px; margin:0 0px; margin-bottom:0.8em; padding-bottom:1em; border-bottom:1px dashed #096A97; }

form#mc-embedded-subscribe-form { margin:0; font-size:15px; }

.indicate-required { font-size:11px; font-weight:bold; text-align:right; margin-bottom:10px; }

.mc-field-group { clear:both; height:50px; }

#mc-embedded-subscribe-form label { position:relative; display:block; font-size:0.8em; padding-bottom:0.2em; color:#999; }

#mc-embedded-subscribe-form input { width:200px; float:right; border:1px solid #B5B9BC; padding:4px; font-size:1em; color:#083C6B; position:relative;  
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;  
behavior: url(/PIE.htc);
}

#mc-embedded-subscribe-form input.btn { width:208px; float:right; border:1px solid #0B7DB1; padding:4px; font-size:16px; color:#fff; cursor:pointer; margin-top:5px;  
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;  
background: #0873bb; /* Old browsers */
background: -moz-linear-gradient(top, #0B7DB1 0%, #5FB4D4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0B7DB1), color-stop(100%,#5FB4D4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0B7DB1', endColorstr='#5FB4D4',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #0B7DB1 0%,#5FB4D4 100%); /* W3C */
behavior: url(/PIE.htc);
}

#mc-embedded-subscribe-form input.btn:hover { 
background: #5FB4D4; /* Old browsers */
background: -moz-linear-gradient(top, #5FB4D4 0%, #0B7DB1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5FB4D4), color-stop(100%,#0B7DB1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5FB4D4', endColorstr='#0B7DB1',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #5FB4D4 0%,#0B7DB1 100%); /* W3C */
behavior: url(/PIE.htc);
}

div.mce_inline_error { padding-top:10px !important; font-size:10px !important; color:#1071B5 !important; }

div#mce-error-response,
div#mce-success-response { font-size:11px !important; color:#1071B5 !important; padding-bottom:15px; text-align:center; }

/*** FOOTER ***/

#footer { width:920px; margin:10px auto 0; font-size:11px; height:20px; color:#254678; position:relative; z-index:1; }

#copyright { float:left; width:630px; text-align:left; }
#hilmon { float:right; width:120px; text-align:right; }

#footer a { color:#fff; text-decoration:underline; font-weight:bold; }
#footer a:hover { color:#fff; text-decoration:none; }

/** HOLDING PAGE **/

#box { text-align:center; margin:50px 0; }
#box a { font:bold 14px Verdana, Arial, Helvetica, sans-serif; color:#0579AF; }

/* MISC */

.clear { clear:both; }